/* 
 * Main body and table defenitions
 */
body {
	font-family: "Lucida Sans Unicode", arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #F9F9F9;
	color: #444444;
	leftmargin: 0;
	topmargin: 0;
	marginwidth: 0;
	marginheight: 0;
}

table, tr, td {
	font-family: "Lucida Sans Unicode", arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
    padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
    margin: 0px;
}

a:active        {color: #999; text-decoration: none; font-weight: 6;}
a:visited       {color: #999; text-decoration: none; font-weight: 6;}
a:link          {color: #999; text-decoration: none; font-weight: 6;}
a:hover         {color: #333; text-decoration: none; font-weight: 6;}

/* 
 * Table and td defenitions
 */

td.top-left {
  background-image: url(../images/top-background.gif);
}

td.top-right {
  background-image: url(../images/top-background.gif);
}

td.main-left {
  background-image: url(../images/main-background.gif);
}

td.main-right {
  background-image: url(../images/main-background.gif);
}

td.main-border-left {
  background-image: url(../images/main-border-left.gif);
}

td.main-border-right {
  background-image: url(../images/main-border-right.gif);
}

td.menu-left {
  background-image: url(../images/menu-left.gif);
}

td.menu {
  background-image: url(../images/menu-background.gif);
}

td.menu-right {
  background-image: url(../images/menu-right.gif);
}

td.main {
  background: #F9F9F9;
}

table.content {
  margin: 10px;
}

/* 
 * Form, input defenitions
 */
input, select, textarea, button {
	color:		#555555;
	font-size: 	12px;
	background: #F9F9F9;
	border: 	1 solid #000;
}

input {
	width: 200px;	
}

textarea {
    height: 150px;
}

input.login {
	width: 200px;
}

input.title {
	width: 625px;
	border: 0px;
	border-bottom: 1px dotted #444;
}

input.checkbox, input.radio {
  border: 0px;
  width: 20px
}

input.button, button {
  padding: 1px;
  text-align: center;
  color: #666;
  font-size: 9px;
  background-image: url(../images/shadow-button.gif);
  font-weight: bold;
  border: 1px solid #888;
  width: 100px;
}

/* 
 * Text classes
 */
.description {
	font-size: 10px;
}

.menu-text {
  font-family: "Lucida Sans Unicode", arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #999;
}

.news-item-header {
  font-size: 14px;
  font-weight: bold;
  color: #333;
}

/* 
 * Image classes
 */
img.icon {
	vertical-align: middle;
	border: 0;
	background: none;
}
img.icon-small {
	vertical-align: baseline;
	border: 0;
	background: none;	
}

